Skip site navigation (1) Skip section navigation (2)

Re: [HACKERS] Re: [QUESTIONS] UPDATE statement ORACLE 6 compatible

From: "Thomas G(dot) Lockhart" <lockhart(at)alumni(dot)caltech(dot)edu>
To: Bruce Momjian <maillist(at)candle(dot)pha(dot)pa(dot)us>
Cc: dschnabel(at)magnet(dot)at, hackers(at)postgresql(dot)org
Subject: Re: [HACKERS] Re: [QUESTIONS] UPDATE statement ORACLE 6 compatible
Date: 1998-03-17 04:08:21
Message-ID: 350DF735.8B39A15A@alumni.caltech.edu (view raw or flat)
Thread:
Lists: pgsql-hackers
> > So, the patch for "function() BETWEEN" helps, but I'm still not sure 
> > it is safe, since I don't know how these nodes might be handled 
> > deeper in the backend.
> 
> Ship the patch over here and I will have a look at it.

OK, here it is...

                        - Tom

Attachment: parse_expr.c.patch
Description: text/plain (861 bytes)

In response to

Responses

pgsql-hackers by date

Next:From: Thomas G. LockhartDate: 1998-03-17 04:16:10
Subject: Re: [HACKERS] Re: [PATCHES] patches for 6.2.1p6
Previous:From: David GouldDate: 1998-03-17 04:04:23
Subject: Re: [HACKERS] Re: [PATCHES] patches for 6.2.1p6

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group